body {
    color:white;
    font-weight:200;
    font-family: "Open Sans", sans-serif;
    background-color:black;
}

.background-img {
    width: 99%;
    height: 99vh;
    top: -2vh;
    position: absolute;
    z-index: -1;
    object-position: 25% 66%;
    object-fit: cover;
}

@media (min-width: 550px){
    .subtitle {
        position: relative; 
        left: -0.75em; 
        top: -0.75em;
    }

    .flex-text-align {
        align-items: flex-end;
    }

} 

.background-caption {
    position: absolute;
    bottom: 2%;
    left: 2%

}
